Subject: Fwd: Notice of request ( copy of email
From: "Jet Jason Paraiso. Gromea" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 2 Jun 2022 05:30:03 -0700 (MST)

From: "Jet Jason Paraiso. Gromea" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, April 4, 2022 10:21:28 AM 
Subject: Notice of request 

Hi Ashish, 

Sending you a copy of my email to Deeksha back then. If ever you wil have focus discussions or so , please check or kindly raise with her if you may. 

Thanks 
Jason 

___________ 

Hi Deeksha, 

Hope all is well with you ! 

Working for LSM has been great despite those small challenges I had which are part of learning but thank you for trusting and believing in me and the support of the team. 

I can confidently say that things have been better and smooth as I went along and thank you for giving me the opportunity to surpass the 6th month. 

It is indeed an account /program you gave me where I can fit in and continue to grow as we go along. 

I am humbly writing to formally request a review of my current salary. 

The previous salary I told Saurabh about during hiring was too low where I used to manage a company but I was part owner of it and we had to close during the pandemic unfortunately. 

Apparently when I was still with AMEX call center I was paying way ahead back then but I was not able to negotiate and tell everything I guess properly during our discussion. 

I am only currently receiving 480 USD /month and maybe this could be a right time to ask. 

With the rising cost of everything, including maintaining an equipped internet connectivity , hopefully you can find it in your heart to look into this humble request . 

I am looking forward to our continued business partners and may you guys find an option that fits along and what is best for the company. 

If you have another amount in mind or a plan to increase my salary , I will be happy about it. 

Thank you for your attention to this matter. 

Cheers and more power! 

Sincerely, 

Jason